/* UKAT */
@import url("//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,700");
@font-face {
	font-family: 'GalaxiePolarisHeavy';
	src: url('../fonts/polaris_v2_heavy.woff');
	font-style: bold;
	font-weight: 700;
}
@font-face {
	font-family: 'GalaxiePolarisBook';
	src: url('../fonts/polaris_v2_book.woff');
	font-style: normal;
	font-weight: 500;
}
@font-face {
	font-family: 'GalaxiePolarisLight';
	src: url('../fonts/polaris_v2_light.woff');
	font-style: normal;
	font-weight: 300;
}
body {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
}
h1, .logotype {
	font-family: 'GalaxiePolarisHeavy', Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6, .panel-heading, .logotype {
	text-transform: uppercase;
}
h1 small, h2, h3, h4, h5, h6, .panel-heading {
	font-family: 'GalaxiePolarisBook', Arial, Helvetica, sans-serif;
}
p.lead {
	font-family: 'GalaxiePolarisLight', Arial, Helvetica, sans-serif;
}
/*h1, h5, h6, .navbar a, .panel-heading, a, p.lead, .pagination > li > span, .main-content p a:not(.btn):hover, .well p a:not(.btn):hover { */
body, small, .small, h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small, .thumbnail .caption, .lead {
	color: #444;
}
.navbar a, .panel-heading, a, .pagination > li > span, .main-content p a:not(.btn):hover, .well p a:not(.btn):hover {
	color: #ce0000;
}
.badge {
	background-color: #999;
	font-size: 75%;
    min-width: 10px;
    padding: 2px 4px;
    border-radius: 10px;	
}
/*h2, h3, h4, h5, h6, h1 small, h2 small, h3 small, h4 small, h5 small, .lead a, a:hover, .pagination-perpage > a, .pagination > li > a, .main-content p a:not(.btn), .well p a:not(.btn) {*/
.lead a, a:hover, .pagination-perpage > a, .pagination > li > a, .main-content p a:not(.btn), .well p a:not(.btn) {
	color: #ce0000;
}
.thumbnail .caption {
	font-size: 80%;
}
h1, .h1 {
	font-size: 50px;
	line-height: 115%;
}
h2, .h2 {
	font-size: 25px;
}
h3, .h3 {
	font-size: 22px;
}
h4, .h4 {
	font-size: 18px;
}
h5, .h5 {
	font-size: 16px;
}
h6, .h6 {
	margin-top: 20px;
	font-size: 14px;
}
.thumbnail, .well, .panel {
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
}
.btn, .thumbnail img, .pagination > li > a, .pagination > li:first-child > a, .pagination > li:last-child > a, .pagination > li > span, .pagination > li:first-child > span, .pagination > li:last-child > span, input, optgroup, select, textarea, .taxonomy-term-condensed {
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
}
h1 {
	overflow: visible;
}
h1 small {
	font-size: 15px;
	display: block;
	padding: 5px 0;
}
h3 small, h4 small {
	font-size: 11px;
	line-height: 14px;
	display: block;
	padding: 2px 0;
}
h2, h3, h4, h5 {
	margin-top: 30px;
}
h2, h3, h4, h5, h6, h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
	line-height: 1.4em;
}
a {
	text-decoration: none !important;
}
a:hover, a:focus {
    color: #a60000;
    text-decoration: underline;
}
.main-content p a:not(.btn), .well p a:not(.btn) {
	border: none;
	text-decoration: none !important;
}
.main-content p a:not(.btn):hover, .well p a:not(.btn):hover {
	border-bottom: 1px dotted #ce0000;
}
ul {
	padding-left: 1.35em;
}
ul, ul ul {
	list-style-type: square;
}
li {
	margin-bottom: 5px;
}
li:last-child {
	margin-bottom: 15px;
}
.list-inline > li {
	padding-left: 0;
}
.logotype {
	white-space: nowrap;
}
.site-logo {
	margin: 10px 0;
	height: 75px;
}
.large {
	font-size: 115%;
}
.row-full-height {
	height: 100%;
}
.col-full-height {
	height: 100%;
	vertical-align: middle;
}
.row-same-height {
	display: table;
	width: 100%;
	table-layout: fixed;
}
.col-lg-height, .col-md-height, .col-sm-height, .col-xs-height {
	display: table-cell;
	float: none !important;
}
.col-top {
	vertical-align: top;
}
.col-middle {
	vertical-align: middle;
}
.col-bottom {
	vertical-align: bottom;
}
.transform-flip-h {
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}
.nv0 {
	line-height: 13px;
	padding: 15px;
	background: #ce0000;
	position: relative;
}
.nv0, .nv0 * {
	margin-top: 0;
	margin-bottom: 0;
}
.nv0 a {
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	padding: 0 0 0 10px;
}
.nv0r {
	float: right;
	padding-right: 10px;
}
.nv0r ul, .nv0r li, .nv0r li > a {
	padding: 0;
	margin: 0;
}
.nv0r li > a {
	padding-left: 15px;
	margin-left: 10px;
}
.nv0 button {
	position: absolute;
	top: 15px;
	right: 0;
}
.navbar {
	margin-bottom: 0;
}
.navbar > .container > .row {
	margin-right: 0;
}
.navbar > .container > .row > .col-xs-12 {
	padding-right: 0;
}
.navbar-collapse {
	padding: 0;
	margin: 15px 0 0 0;
}
.navbar-nav > li > a {
	text-shadow: 0 1px 0 rgba(255, 255, 255, .25);
}
.navbar-nav > li > a, .navbar .dropdown-menu > li > a, .navbar .dropdown-menu > li > a:focus {
	font-weight: 700;
	text-transform: uppercase;
}
.navbar-nav > li, .navbar .dropdown-menu > li {
	margin-top: 0;
	margin-bottom: 0;
}
.navbar-nav > li > a {
	padding: 10px 20px 10px 10px;
}
.nav-tabs {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 20px;
}
.nav-tabs > li, .nav-pills > li {
	margin: 0 !important;
	position: relative;
}
.nav-tabs > li > a {
	position: relative;
	top: 1px;
	padding: 9px 14px;
	background: #f8f8f8;
	border-top: 1px dotted #ddd !important;
	border-right: 1px dotted #ddd !important;
	border-left: 1px dotted #ddd !important;
	border-bottom: none;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.nav-tabs > li + li, .nav-pills > li + li {
	margin-left: 1px !important;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .dropdown-menu {
	background: #f3f3f3;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	border-color: #ce0000;
}
.navbar-nav a {
	color: #ce0000 !important;
}
.navbar-nav a:hover {
	background: #ce0000 !important;
	color: #fff !important;
}
.navbar .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar .navbar-toggle:hover .icon-bar {
	background-color: rgba(255,255,255,.75);
}
.navbar .dropdown-menu {
	margin: 1px 0 0 -1px !important;
	;
}
.dropdown-menu {
	-webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color: #357ebd;
	background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e8e8e8 100%);
	background-image: -o-linear-gradient(top, #f5f5f5 0%, #e8e8e8 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e8e8e8));
	background-image: linear-gradient(to bottom, #f5f5f5 0%, #e8e8e8 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
	background-repeat: repeat-x;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background-color: #357ebd;
	background-image: -webkit-linear-gradient(top, #ce0000 0%, #357ebd 100%);
	background-image: -o-linear-gradient(top, #ce0000 0%, #357ebd 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ce0000), to(#357ebd));
	background-image: linear-gradient(to bottom, #ce0000 0%, #357ebd 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffce0000', endColorstr='#ff357ebd', GradientType=0);
	background-repeat: repeat-x;
}
.dropdown-menu .divider {
	border-top: 1px dotted #ce0000;
	background: none;
	margin: 0 15px;
}
#searchbarframe {
	display: table;
	height: 100px;
	width: 100%;
}
#searchbar {
	display: table-cell;
	vertical-align: middle;
}
#searchbar .form-group {
	margin: 0;
	width: 100%;
}
#searchbar input[type="text"] {
	padding-top: 5px;
	padding-bottom: 6px;
	height: auto;
}
#searchbar .btn, .sibling-nav a {
	margin-left: 1px;
}
.hed {
	padding:10px 0 10px 10px;
}
.breadcrumb {
	background: none;
	border: none;
	padding: 0 10px;
	margin: 10px 0 0 0;
	font-size: 11px;
	font-weight: normal;
}
.breadcrumb > li {
	margin-bottom: 0;
}
.taxonomy-breadcrumb {
	margin: 0 !important;
	padding: 0 !important;
	font-size: 11px;
	line-height: 12px;
}
.taxonomy-breadcrumb > li {
	margin-top: 0;
	margin-bottom: 0;
	text-transform: none;
	color: #999;
}
.taxonomy-breadcrumb > li + li:before {
	content: "\203A";
}
.taxonomy-term-condensed {
	display: block;
	border: 1px dotted #ddd;
	padding: 2px 4px;
	margin: 0 0 4px 0;
}
.page-header {
	border-top: 1px dotted #ddd;
	border-bottom: 1px dotted #ddd;
	overflow: auto;
	padding: 15px 0 10px 0;
	margin: 20px 0 30px 0;
}
.page-header h1 {
	margin: 0;
	padding: 0 10px;
}
.search-highlight {
	border-bottom: 1px dotted #222;
	font-weight: 700;
	color: #cc0033;
}
hr {
	border: none;
	border-bottom: 1px dotted #ddd;
	margin: 40px 0 10px 0;
}
hr.spacer {
	margin: 25px 0;
}
.thumbnail, .well, .panel-default > .panel-heading, .taxonomy-term-condensed {
	background: #f8f8f8;
}
.thumbnail {
	padding: 2px;
}
.thumbnail button {
	margin-top: 2px;
}
.thumbnail > a.tooltip-holder {
	display: inline-block;
}
p.lead {
	font-size: 21px;
	line-height: 28px;
	margin: 0 0 10px 0;
}
.np {
	padding: 0 !important;
}
.npt {
	padding-top: 0 !important;
}
.npb {
	padding-bottom: 0 !important;
}
.nm {
	margin: 0 !important;
}
.ntm {
	margin-top: 0 !important;
}
.nbm {
	margin-bottom: 0 !important;
}
.marginb {
	margin-bottom: 20px;
}
.pt10 {
	padding-top: 10px;
}
.pl10 {
	padding-left: 10px;
}
.btn {
	white-space: nowrap;
	line-height: 1em;
}
.btn-default, .btn-primary {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
}
.btn-default:active, .btn-primary:active, .btn-default.active, .btn-primary.active {
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn:active, .btn.active {
	background-image: none;
}
.btn-default {
	text-shadow: 0 1px 0 #fff;
	background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
	background-image: -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
	background-image: linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	background-repeat: repeat-x;
	border-color: #dbdbdb;
	border-color: #ccc;
}
.btn-default:hover, .btn-default:focus {
	background-color: #e0e0e0;
	background-position: 0 -15px;
}
.btn-default:active, .btn-default.active {
	background-color: #e0e0e0;
	border-color: #dbdbdb;
}
.btn-default:disabled, .btn-default[disabled] {
	background-color: #e0e0e0;
	background-image: none;
}
.btn-primary {
	background-image: -webkit-linear-gradient(top, #ce0000 0%, #860000 100%);
	background-image: -o-linear-gradient(top, #ce0000 0%, #860000 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ce0000), to(#860000));
	background-image: linear-gradient(to bottom, #ce0000 0%, #860000 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffce0000', endColorstr='#ff860000', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	background-repeat: repeat-x;
	background-color: #860000;
	border-color: #860000 !important;
	color: #fff;
	text-align: left;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
	background-color: #860000;
	background-image: none;
}
.btn-primary:disabled, .btn-primary[disabled] {
	background-color: #ce0000;
	background-image: none;
}
.lazy {
	display: none;
}
.thumb {
	margin-bottom: 30px;
}
.thumbnail, .img-thumbnail {
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
}
.list-group-item {
	margin: 0;
}
a.list-group-item, a.list-group-item:hover, a.list-group-item:focus {
	color: #ce0000;
}
.list-group > span > .badge {
	background-color: #bbb;
}
.list-group-item > .badge, .list-group-item > a > .badge {
	float: right;
}
.panel, .list-group {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.panel-default > .panel-heading, .list-group-item {
	border: none;
	border-bottom: 1px dotted #ddd !important;
}
.list-group-item:first-child {
	border-top: 1px dotted #ddd !important;
}
.well, .panel-default > .panel-heading {
	padding: 10px;
}
.well, .thumbnail, .panel-default {
	border: 1px dotted #ddd;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.list-group-item {
	border-left: none;
	border-right: none;
}
.small-pad-lr {
	padding-left: 5px;
	padding-right: 5px;
}
.list-group-item {
	padding: 5px;
}
.carousel {
	margin-bottom: 20px;
}
.carousel li {
	border: 2px solid #fff;
}
.carousel li.active {
	background-color: #fff;
}
.carousel-caption {
	left: 0;
	right: 0;
	bottom: 0;
	padding: 20px 50px 50px 50px;
	background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.75) 100%);
	background-image: -o-linear-gradient(rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.75) 100%);
	background-image: linear-gradient(rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.75) 100%);
	background-repeat: repeat-y;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1)
}
.carousel-caption h3, .carousel-caption p {
	color: #fff;
	text-shadow: none;
}
.carousel-caption h3 {
	font-size: 24px;
	font-weight: 300;
	margin: 0;
	padding: 0;
}
.carousel-caption p {
	margin: 0;
}
.carousel-control {
	z-index: 11;
}
.carousel-indicators > li:last-child {
	margin-bottom: 1px;
}
.well h2, .well h3, .well h4, .well h5 {
	font-weight: 500;
}
.well h3, .well h4, .well h5 {
	margin-top: 25px;
}
.well h5 {
	margin-bottom: 10px;
	padding-bottom:10px;
	border-bottom: 1px dotted #ddd;
}
.well h6 {
	margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #ddd;
}
.well p, .well ul, .well ol, .well table {
	margin: 5px 0 10px 0;
}
.well ul.sep li {
	padding-bottom:10px;
	border-bottom: 1px dotted #ddd;
}
.well ul.sep li:last-child {
	padding-bottom:0;
	border-bottom: none;
}
h4:first-child, h5:first-child, h6:first-child, .well > *:first-child, .thumbnail > *:first-child, .caption > *:first-child {
	margin-top: 0;
}
.well > *:last-child, .thumbnail > *:last-child, .caption > *:last-child {
	margin-bottom: 0;
}
.well th, .well td {
	font-size: 15px;
	line-height: 21px;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.sibling-nav {
	display: inline-block;
	float: right;
	padding-top: 5px;
}
.pagination {
	font-size: 13px;
	margin-top: 0;
}
.pagination > li > a, .pagination > li > span {
	margin-left: 5px;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	background-color: #ce0000;
	color: #fff;
}
.small {
	font-size: 90%;
}
label, .control-label, .help-block, .checkbox, .radio {
	font-size: 14px;
}

#listmap .well {
	margin-bottom: 5px;
}
#footer-bar {
	margin: 60px 0 0 0;
	padding: 20px 0;
	background: #f6f6f6;
	font-size:85%;
}
#footer-bar address {
	margin-bottom: 0;
}
#footer-bar .media-heading {
	display: block;
}
#footer-bar h2, #footer-bar h3, #footer-bar h4, #footer-bar h5, #footer-bar h6 {
	margin-top: 0;
}
#footer-bar p {
	margin-bottom: 5px;
}
#footer-bar ul {
	margin-bottom: 10px;
}
#footer-bar li {
	margin: 0 0 5px 0;
}
#footer-bar hr {
	margin: 15px 0;
}
#footer-bar abbr {
	border: none;
}
#footer-bar a:not(.btn) {
	text-decoration: none;
}
#footer-bar-sub {
	padding: 20px 0 10px 0;
	background: #e5e5e5;
}
.srchreturnbreadcrumbs li {
	display: inline-block;
}
.resp-col-2, .resp-col-3 {
	-webkit-column-gap: 40px; 
	-moz-column-gap: 40px; 
	column-gap: 40px;
	-webkit-column-rule: 1px dotted #ddd;
    -moz-column-rule: 1px dotted #ddd;
    column-rule: 1px dotted #ddd;
}
.resp-col-2 {
    -webkit-column-count: 2;
    -moz-column-count: 2;
	column-count: 2;
}
.resp-col-3 {
    -webkit-column-count: 3;
    -moz-column-count: 3;
	column-count: 3;
}
@media (min-width :992px) and (max-width:1199px) {
	#searchbarframe {
		height: 85px;
	}
}
@media (max-width: 991px) {
	h1 {
		font-size: 40px;
	}
	#searchbarframe {
		height: 85px;
	}
	.resp-col-3 {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
		-webkit-column-gap: 30px; 
		-moz-column-gap: 30px; 
		column-gap: 30px;
	}
}
@media (min-width: 768px) {
	.navbar-nav {
		margin-left: 0;
	}
	.navbar-header {
		float: none;
	}
}
@media (max-width: 767px) {
	nav > .container {
		padding: 0;
	}
	.navbar-collapse {
		margin-top: 0;
	}
	.navbar-collapse, .navbar-nav {
		margin: 0;
		border: none;
	}
	.navbar-nav > li {
		border: none !important;
		border-bottom: 1px dotted #ddd !important;
		padding-left: 0;
	}
	.navbar-nav li a {
		padding-left: 30px !important;
	}
	.nv0r {
		float: none;
	}
	.nv0 a {
		padding-left: 0 !important;
		border-left: none;
	}
	.nv0r li > a {
		margin-top: 5px;
	}
	.nv0r li:first-child > a {
		margin-left: 0;
	}
	.navbar .dropdown-menu {
		margin: 0 !important;
		;
		border: none;
	}
	.dropdown-menu > li > a {
		white-space: normal;
	}
	.breadcrumb {
		padding: 10px 0 5px 0;
		margin: 0;
	}
	.page-header {
		margin-top: 10px;
		padding: 10px 0;
	}
	.sibling-nav {
		display: block;
		float: none;
		clear: both;
		margin-top: 10px;
		padding: 10px 10px 0 10px;
		border-top: 1px dotted #ddd;
	}
	.carousel-caption {
		padding-bottom: 40px;
	}
	.carousel-caption h3 {
		font-size: 18px;
	}
	.marginb {
		margin-bottom: 10px;
	}
	.resp-col-3, .resp-col-2 {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		-webkit-column-gap: 0; 
		-moz-column-gap: 0; 
		column-gap: 0;
	}
}
@media (max-width: 520px) {
	h1 {
		font-size: 30px;
	}
	.btn-sm {
		font-size: 11px;
		padding-left: 0;
		padding-right: 0;
	}
}


